@import 'jquery-ui.css';
@import 'fonts.css';
@import 'presets/mathematik.css';
@import 'mathematik.css';
@import 'dmv-custom.css';
@import 'dmv-global.css';
@import 'dmv-responsive.css';
@import 'colors.css';


body {
  font-family: 'Lato',sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

body, table, td, tr, h1, h2, h3, h4, h5, h6, li, .inputbox{
	color: #2c2c2c;
}

p {
  margin-bottom: 1.5rem;
}

a,
p.link {
  color: #027bae;
  transition: color 0ms, background-color 0ms;
}

a:hover,
p.link:hover {
  background: transparent;
  color: #fd7a10;
  text-decoration: underline;
  cursor: pointer;
}

div.social span.link:hover {
  background: transparent;
  color: #fd7a10;
  cursor: pointer;
}

.mark, mark {
    padding: 0;
}

.btn-primary, .sppb-btn-primary {
    border-color: #4f7acb !important;
    background-color: #4f7acb !important;
}

.btn-primary:hover, 
.sppb-btn-primary:hover,
.order-button:hover, 
button:hover, 
input[type="submit"]:hover, 
input[type="button"]:hover, 
.pm-button:hover, 
.gbs3 input[type="submit"]:hover, 
.gbs3 input[type="button"]:hover, 
.gbs3 .btn:hover, 
.gbs3 .btn-default:hover {
    opacity: 0.75;
    background-color: #82A8CD !important;
    background-image: none;
    color: #fff !important;
    text-decoration: underline !important;
}

table.category thead>tr, table.category tbody>tr {
  border: 0px solid #f2f2f2;
}

.table-bordered>:not(caption)>*>* {
  border-width: 1px 0;
}

div.social {
  font-size: 28px;
}

ul.tags li {
  margin: 0;
}

.tags>li a {
  display: inline-block;
  font-size: 18px;
  padding: 0 1rem;
  border-radius: 0;
}

.tags>li a {
  background: transparent;
  color: #027bae;
}

.tags>li a:hover {
  color: #fd7a10;
  background-color: transparent;
}

table {

}

tr {

}

th, td {
  padding: 13px 9px;
  border: 1px solid #ccc;
}

table.professoren td {
  vertical-align: initial;
}

body.mathematikerinnen img{
  display: inline;
}

#sp-top-bar {
  height: 155px;
}

#sp-top-bar a {
  color: #027bae;
}

#sp-top-bar a:hover,
#sp-top-bar  a:focus {
    color: #fd7a10;
}

.readmore {
  font-size: 18px !important;
}

.article-list .article .readmore a {
  color: #027bae;
  font-weight: 400;
}

.tag-category .list-group-item {
    padding-bottom: 30px;
    margin-bottom: 0px;
    border: 0px solid #f5f5f5;
    border-bottom: 1px solid #ddd;
    border-radius: 0px;
}

.tag-category .list-group-item-action:focus, 
.tag-category .list-group-item-action:hover {
    color: inherit;
    text-decoration: none;
    background-color: transparent;
}


.tag-category .tag-body img {
  max-width: 33%;
  float: left !important;
  margin-right: 30px !important;
}
.article-list .article .readmore a:before,
.tag-category  .readmore a:before{
  content: "» ";
}

.article-info .create {
  font-size: 18px;
}

.readmore a {

}

.readmore a:hover {
  color: #fd7a10 !important;
}

#sp-top-bar .container {
  background-color: var(--color-top-bar-contaeiner-background);
}
.awesomplete {
  width: 355px;
}

#sp-top1 {
  padding-top: 15px;
}

#sp-top2 {
  padding-top: 25px;
}

#sp-top2 ul.menu {
  list-style: none;
  padding-left: 0;
}

#sp-top2 ul.menu li {
  display: inline;
  font-weight: bold;
  font-size: 18px;
  margin-right: 5px;
  padding-right: 5px;
  border-right: 2px solid #999;
}

#sp-top2 ul.menu li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: 0px solid #999;
}

#sp-top3 .button_container {
  top: 35px;
}

#sp-top3 div.button_spenden,
#sp-top3 div.button_newsletter {
  background-color: #FD7A10;
  color: #1B5780;
  background-repeat: no-repeat;
  background-size: 60px 41px;
  font-size: 18px;
  width: 200px;
  height: 55px;
  float: right;
  text-align: right;
  margin-bottom: 5px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 1px 5px gray;
  -moz-box-shadow: 0px 1px 5px gray;
  box-shadow: 0px 1px 5px gray;
}

#sp-top3 div.button_spenden div,
#sp-top3 div.button_newsletter div {
  padding-right: 20px;
  padding-top: 14px;
}

#sp-top3 div.button_spenden {
  background-image: url(../images/spenden_icon.png);
  background-position: 10px center;
}

#sp-top3 div.button_newsletter {
  background-image: url(../images/newsletter_icon.png);
  background-position: 10px center;
}

.donation {
  background-color: #FD9D9E;
  width: 200px;
  height: 55px;
  float: right;
  margin-bottom: 5px;
  -webkit-box-shadow: 0px 1px 5px gray;
  -moz-box-shadow: 0px 1px 5px gray;
  box-shadow: 0px 1px 5px gray;
  margin-bottom: 10px;
}

#sp-header {
  height: 40px;
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.1);
  background-color: var(--color-header-background);
}

header {
  padding: 0;
}

.sp-megamenu-parent {
  display: inline-block;
  padding: 0;
  line-height: 35px;
  font-size: 20px;
  margin: 0;
  color: var(--color-megamenu);
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
  display: inline-block;
  padding: 0 15px;
  line-height: 40px;
  font-size: 20px;
  color: #fff;
  margin: 0;
}

.sp-megamenu-parent>li>a:hover, .sp-megamenu-parent>li>span:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {
  background-color: var(--color-megamenu-link-hover-background);
  text-decoration: none;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  padding: 0px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  padding: 0 20px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 20px;
  line-height: 1;
  display: inline-block;
  padding: 8px 0;
  cursor: pointer;
  text-decoration: none;
}

body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
  content: "";
  display: none;
}

#sp-main-body {
  padding: 50px 0;
}

.article-list .article {
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 0px;
  border: 0px solid #f5f5f5;
  border-bottom: 1px solid #ddd;
  border-radius: 0px;
}

.article-list .article .article-header h1 a,
.article-list .article .article-header h2 a,
.tag-category h2 a
 {
  color: #027bae;
  font-size: 27px;
  font-weight: 400;
  line-height: 40px;
}

.article-list .article .article-header h1 a:hover,
.article-list .article .article-header h1 a:active,
.article-list .article .article-header h1 a:focus,
.article-list .article .article-header h2 a:hover,
.article-list .article .article-header h2 a:active,
.article-list .article .article-header h2 a:focus,
.tag-category h2 a:hover,
.tag-category h2 a:active,
.tag-category h2 a:focus
{
  color: #fd7a10
}

.article-list .article .article-intro-image, 
.article-list .article .article-featured-video, 
.article-list .article .article-featured-audio, 
.article-list .article .article-feature-gallery {
  margin: 0px 0px 0px 0px;
  border-bottom: 0px solid #f5f5f5;
  overflow: hidden;
}

.article-list .article .article-intro-image img, 
.article-list .article .article-featured-video img, 
.article-list .article .article-featured-audio img, 
.article-list .article .article-feature-gallery img {
  border-radius: 0px 0px 0 0;
  height: 240px;
  width: 240px;
  object-fit: cover;
}

.pagination>.active>a, .pagination>.active>span {
  border-color: transparent;
  color: #7a7a7a;
  background-color: transparent;
}

.pagination>.active>a:hover, 
.pagination>.active>a:focus, 
.pagination>.active>span:hover, 
.pagination>.active>span:focus {
  border-color: transparent;
  background-color: transparent;
}

.article-info>span {
  font-size: inherit;
}

.nav-items > div {
  border: 1px solid #474747;
}

.nav-items > div:first-child {
  border-left: 1px solid #474747;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
  background-color: #82A8CD !important;
  border: 1px solid #000000 !important;
}

#jevents_body .cal_today a.cal_daylink {
  background-color: #82A8CD;
}

body.mathelandkarte img {
  display: inline-block;
}

 .mod-articles-item-content .readmore a:before {
  content: "» ";
}

table.vorsitzende,
table.jahrestagungen {
  width: 100%;
}

table.vorsitzende td {
  width: 50%;
  vertical-align: top;
 }
 
 table.jahrestagungen td {
  width: 33%;
  vertical-align: top;
 }
 
  

#sp-left .sp-module, 
#sp-right .sp-module {
  margin-top: 0px;
  border: 0px solid #f3f3f3;
  padding: 20px;
  border-radius: 3px;
}

#sp-right .sp-module .sp-module-title {
  margin-bottom: 0;
  text-align: center;
  font-size: 24px !important;
  font-weight: 400 !important;
}

#sp-right .sp-module.blog_extraposts ul li {
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
}

#sp-right .sp-module.blog_extraposts ul li a {
  color: #027bae;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;;
}

#sp-right .sp-module.blog_extraposts ul li a:hover {
  color: #fd7a10;
}

#sp-right .sp-module .tagspopular ul li a {
  color: #027bae;
  font-weight: 400;;
}

#sp-right .sp-module .tagspopular a:hover {
  color: #fd7a10;
}

#sp-left .sp-module .tagscloud, 
#sp-right .sp-module .tagscloud {
  text-align: center;
}

#sp-left .sp-module .tagscloud .tag-name, 
#sp-right .sp-module .tagscloud .tag-name {
  display: inline-block;
  padding: 5px 10px;
  background: transparent;
  color: #027bae;
  border-radius: 0px;
  margin: 2px 0;
  line-height: 1.2rem;
}


#sp-section-content-homepage {
  background-color: #82A8CD;
  width: 100%;
  color: #FFF;
}

#sp-section-content-homepage:has(div.abiturpreis) {
  background-color: #51C9A6 !important;
}

#sp-section-content-homepage:has(ul#mathemacher) {
  background-color: #4587CA !important;
}

#sp-section-content-homepage:has(.gaußvorlesungen) {
  background-color: #F29400 !important;
}

#sp-section-content-homepage:has(.jahrestagungen) {
  background-color: #D5B314 !important;
}

#sp-section-content-homepage:has(ul#publikationen) {
  background-color: #C9519A !important;
}

.side-menu_jahresbericht-menu li, .side-menu_wettbewerbe-menu li {
  list-style: none;
  margin-bottom: 10px;
}

#sp-right .sp-module ul.side-menu_jahresbericht-menu a {
  display: inline;
  color: #fff;
  hyphens: auto;
  width: 100%;
  padding: 10px;
  height: inherit;
  display: inline-block;
  font-weight: bold;
  -webkit-box-shadow: 3px 3px 5px #ccc;
  -moz-box-shadow: 3px 3px 5px #ccc;
  box-shadow: 3px 3px 5px #ccc;
  background-image: none;
  text-shadow: none;
}

#sp-right .sp-module ul.side-menu_jahresbericht-menu a:hover {
  background-color: #C9519A;
} 

nav ul.sp-megamenu-parent li img {
  width: 25px;
  vertical-align: middle;
  padding-top: 0px;
  margin-top: -5px;
}


#sp-content-homepage ul.menu,
#sp-content-homepage .mod-contenthomepage.contenthomepage  {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-left: 0;
}

#sp-content-homepage ul.menu li {
  display: inline-block;
  padding-right: 20px;
}

#sp-content-homepage .sp-module ul>li>a {
  color:#fff;
  font-size: 22px;
  opacity: 0.6;
}

#sp-content-homepage .sp-module ul>li.active>a {
  opacity: 1;
}

#sp-content-homepage .sp-module ul>li>a:hover {
  text-decoration: underline;
}

#sp-content-homepage ul.menu li:first-child {
  display: block;
}

#sp-content-homepage ul.menu li:first-child>a,
#sp-content-homepage .mod-contenthomepage.contenthomepage {
  font-size: 30px;
  font-weight: 700;
  opacity: 1;
}

#member-profile .control-group {
    display: inline-block;
}

.choices__list--dropdown {
    background-color: #fff;
}

.merkbox {
  margin: 30px 0;
  padding: 20px 10px 20px 110px;
  background-color: #f8f7b4;
  background: url(../images/erste_hilfe/lightbulb.svg) no-repeat 20px 30px #f8f7b4;
  background-size: 150px auto;
}

.mathemacher-spruch {
  color: #82A8CD;
  font-weight: bold;
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: 620px;
  height: 200px;
  text-align: justify;
  background-image: url(../images/mathemacher/mathe-zaehlt.svg);
  background-size: 200px 200px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 220px;
  margin: 0 auto 20px;
  font-size: 1.1em;
}

.flexslider {
  margin-bottom: 0px !important;
}

.flexslider .slides:after {
  c ontent: none !important;
  d isplay: inline-block !important;
}

#trs_290 .flexslidercontainer.basic .flex-control-nav {
  b ottom: 44px !important;
  l eft: 100px !important;
  right: -25%;
  position: absolute !important;
}

.flexslider .slides img {
  max-width: 40%;
}

#trs_290 .flexslidercontainer .caption .coordinate-se, 
#trs_290 .flexslidercontainer .caption .coordinate-es, 
#trs_290 .flexslidercontainer .caption .coordinate-en, 
#trs_290 .flexslidercontainer .caption .coordinate-ne {
  width: 56%;
  right: 0;
}

.flexslidercontainer .caption {
  bottom: 0% !important;
  left: 0% !important;
  width: 100% !important;
  height: 100% !important;
  color: #2c2c2c !important;
}

.flexslidercontainer .caption .innercaption {
  background-color: transparent !important;
}

.flexslider h2 {
  font-size: 32px;
  line-height: 32px;
}

#sp-date-and-sponsor,
#sp-jevents {
  background-color: #D9EAF4;
  padding-top: 30px;
  padding-bottom: 30px;
}

#sp-info {
  background-color: #fd7a10;
  color: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
}

#sp-info h4 {
  line-height: 2.2rem;
  color: #fff;
}

#sp-info a {
  color: #fff;
}

#sp-section-content-subpage {
  margin-top: 45px;
}

#sp-section-content-subpage .sp-module {
  margin-bottom: 15px;
  border-bottom: 1px solid #dfdfdf;
}

#sp-content-subpage-right .sp-module {
  border-bottom: 0px solid #dfdfdf;
}

#sp-section-content-subpage ul.mod-articles-items.mod-list {
  list-style-type: none;
}

#sp-section-content-subpage .article-intro-image {
    width: 230px;
    height: 230px;
    overflow: hidden;
    float: left;
    display: inline-block;
    margin: 0 40px 20px 0;
    border: 1px solid #cccccc;
}

#sp-section-content-subpage .article-intro-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#sp-projekte .sp-module {
  width: 16%;
  float: left;
  margin: 10px 22px;
  display: block;
  text-align: center;

}

#sp-projekte .sp-module.projekte {
  width: 100%;
  text-align: left;
}

.featured-article-badge {
  display: none;
}

#sp-bottom, 
#sp-bottom li {
  font-size: 14px !important;
}

#sp-bottom .sp-module ul>li {
  margin-bottom: 5px;
}

#sp-bottom .sp-module .sp-module-title {
  font-weight: 500;
  font-size: 14px;
  margin: 0 0 30px;
  color: #fff;
}

#sp-bottom a:focus, 
#sp-bottom a:hover, 
#sp-bottom a:active {
  color: #4D87C7;
  background-color: transparent;
  text-decoration: underline;
}

#sp-bottom h3 {
  font-weight: 500 !important;
  text-transform: uppercase;
}

#sp-bottom .sp-module .sp-module-title {
  font-weight: 500;
  font-size: 14px;
  margin: 0 0 5px;
  color: #fff;
}

#sp-bottom6 img {
  width: 50px;
  height: auto;

}

#sp-footer, #sp-bottom {
  background-color: var(--color-footer-background);
  color: var(--color-footer-text);
}

.text_container{
  color: #fff !important;
  float:left;
  margin-left: 7px;
  font-weight: bold;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.first_aid {
  background-color: #D18D8C;
  width: 200px;
  height: 55px;
  float: right;	
  -webkit-box-shadow: 0px 1px 5px gray;
  -moz-box-shadow: 0px 1px 5px gray;
  box-shadow: 0px 1px 5px gray;
  margin-bottom: 10px;
}

.donation {
  background-color: #FD9D9E;
  width: 200px;
  height: 55px;
  float: right;
  margin-bottom: 5px;
  -webkit-box-shadow: 0px 1px 5px gray;
  -moz-box-shadow: 0px 1px 5px gray;
  box-shadow: 0px 1px 5px gray;
  margin-bottom: 10px;
}

.donation .text_container{
  font-size: 25px;
}

.first_aid .text_container{
  font-size: 14px;
}

.button_container {
  /*top: 32px;*/
  top: 60px;
}

.button_container img{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  float:left;
  padding:5px;	
}

.donation img{	
  height: 25px;
}

.first_aid img{
  height: 40px;
  margin-right: 3px;
}

form.accordion {
  max-width: 100%;
}

form.accordion .accordion-item {
  border-bottom: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}

.js-stools-container-bar .btn-toolbar {
  justify-content: unset;
}

form.accordion .accordion-button::after {
/*  display: none;*/
}

form.accordion .accordion-button:hover h3 {
  text-decoration: underline;
}

form.accordion .accordion-button:hover h3 span {
  text-decoration: none;
}

form.accordion .accordion-button:not(.collapsed) {
  color: var(--bs-accordion-active-color);
  background-color: #ffffff;
  box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
}

form.accordion h3 {
  color: #027bae;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 0;
}

form.accordion div.title div.subtitle {
  color: #7A7A7A;
  font-weight: normal;
  font-size: 16px;
}

form.accordion .text {
  color: #717171;
}

form.accordion img {
  float: right;
  margin: 0 0 10px 10px;
  width: 250px;
}

form.accordion th,
form.accordion td {
  border: none;
}
.accordion-item:first-of-type {
  border-top-left-radius: var(--bs-accordion-border-radius);
  border-top-right-radius: var(--bs-accordion-border-radius);
}

.accordion-item {
  color: var(--bs-accordion-color);
  background-color: var(--bs-accordion-bg);
  border: 0 solid var(--bs-accordion-border-color);
  border-bottom: var(--bs-accordion-border-width) solid var(--bs-accordion-border-color);
}

#system-message-container joomla-alert {
  font-size: 18px;
}

#system-message-container {
  position: relative;
  max-width: 100%;
  z-index: auto;
}

joomla-alert .joomla-alert--close {
  float: right;
  color: var(--jui-alert-button-color-dark, #000) !important;
  text-shadow: 0 1px 0 var(--jui-alert-button-color-light, #fff);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  opacity: .5;
  background: none;
  border: 0;
  padding: .2rem 1rem;
  min-width: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  position: relative;
  top: -.5rem;
  right: -1.25rem;
}

body.kontakt div.article-details.kontakt p {
  display: block;
  clear: both;
}

ul.menu.meinprofil {
  list-style-type: none;
  padding-left: 0;
}

ul.menu.meinprofil li {
  display: inline-block;
  color: #fff;
  width: 45%;
  font-size: 135%;
  box-sizing: border-box;
  text-align: center;
  background-color: #00679e;
  margin: 10px 10px;
}

ul.menu.meinprofil li:hover {
  background-color: #FD7A10;
  text-decoration: none !important;
}

ul.menu.meinprofil li a {
  display: block;
  color: #fff;
  font-size: 22px;
  opacity: 1;
  padding: 10px;
  text-decoration: none !important;
}

ul.menu.meinprofil li a:hover {
  text-decoration: underline;
}

ul.menu.meinprofil li.active a {
  opacity: 1;

}

.choices__inner {
    vertical-align: top;
    background-color: transparent !important;
    border: 1px solid #ddd;
    border-radius: .375rem !important;
    width: 100%;
    min-height: 33px;
    padding: .375rem .75rem !important;
    font-size: 14px;
}

.choices__list--single {
    width: 100%;
    padding: 4px 16px 4px 4px;
    display: inline-block;
}

.choices__button_joomla {
    position: relative;
    text-indent: -9999px;
    overflow: hidden;
    background-color: transparent;
    outline: 0;
    border: none;
    display: none;
}

.choices__button_joomla:before {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    display: block;
    text-align: center;
    text-indent: 0px;
    content: "×";
    color: #f00;
}

.chosen-container-active.chosen-with-drop .chosen-single {
    background-image: none;
    border: 1px solid #aaa;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-box-shadow: inset 0 1px #fff;
    box-shadow: inset 0 1px #fff;
}

.chosen-container-single .chosen-single {
  background-image: none;
  box-shadow: none;
  border-color: #ced4da;
  border-radius: 0.375rem;
}

.chosen-container .chosen-results li {
  font-size: 13px;
}

.username {
    padding-top: 6px;
}

.unterzeile {
  font-size: 12px;
  font-weight: normal;
}

.eventtable time.end:not(:has(b)):before {
    content: "   ";
    position: relative;
    left: -30px;
    top: 35px;
}

.awesomplete > ul {
    z-index: 100;
}

.edit.icon-edit,
.article-details .article-can-edit {
  display: none !important; 
}

blockquote {
    background: transparent;
    color: #2c2c2c;
    margin: 1.5em 0 0 1.5em;
    font-family: 'Source Serif 4', Georgia, 'Times New Roman', Times, serif;
    font-style: italic;
    font-size: 20px;
}

@media (max-width: 1199px) {
  #sp-top3 div.button_spenden,
  #sp-top3 div.button_newsletter {
    width: 175px;
  }
}



@media (min-width: 992px) {
  #offcanvas-toggler {
    display: none !important;
  }
}

@media (max-width: 992px) {
  .logo-image {
    height: 95px !important;
  }
}

@media (max-width: 991px) {
  #sp-top-bar {
    height: 65px;
    padding: 0 0 0 8px
  }

  #sp-top1 {
    padding-top: 5px;
  }

  .logo-image {
    height: 50px !important;
  }

  #sp-top2 {
    display: none;
  }

  #sp-top3 .button_container {
    width: inherit !important;
    top: 20px;
    right: 25px;
    z-index: 1001;
  }

  #sp-top3 .button_container div.button_spenden,
  #sp-top3 .button_container div.button_newsletter {
    margin-right: 20px;
  }

  .donation, 
  .first_aid {
    width: 90px !important;
    height: 40px;
    margin-right: 10px;
    line-height: 0.7em;
    box-shadow: none;
  }

  .button_container img {
    /*display: none;*/
    display: block;
    max-width: 100px;
    margin-top: 20px;
  }

  .button_container .text_container {
    display: block;
    margin: 0;
    width: 100%;
    text-align: center;
    font-size: 11px;
  }

  ul.menu img {
    display: none;
  }
  .burger-icon>span {
    height: 3px;
    background-color: #fff;
  }

  #offcanvas-toggler {
    height: 36px;
    line-height: 36px;
  }

  body.ltr.offcanvs-position-right.offcanvas-active .offcanvas-menu {
    background: #00679e;
    color: #FFF;
  }

  .offcanvas-menu .offcanvas-inner ul.menu>li a,
  .offcanvas-menu .offcanvas-inner ul.menu>li a:hover, 
  .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, 
  .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, 
  .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {
    color: #fff;
    outline-width: 0;
  }

  .offcanvas-menu .offcanvas-inner ul.menu>li a, 
  .offcanvas-menu .offcanvas-inner ul.menu>li span {
    color: #fff;
  }

  .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler, 
  .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler {
    color: #fff;
  }

  .offcanvas-menu .offcanvas-inner ul.menu>li li a {
    color: #fff;
  }


  header {
    margin-bottom: 0px;
  }

  .flexslider .slides img {
    max-width: 100%;
  }
  #trs_290 .flexslidercontainer .caption {
    position: relative;
    padding: 0;
    margin: 0;
    bottom: 7%;
    left: 0%;
    width: 100%;
    height: auto;
    font-size: 0.85em;
    line-height: 1.4em;
}
  #trs_290 .flexslidercontainer .caption .coordinate-se, 
  #trs_290 .flexslidercontainer .caption .coordinate-es, 
  #trs_290 .flexslidercontainer .caption .coordinate-en, 
  #trs_290 .flexslidercontainer .caption .coordinate-ne {
    width: 100%;
    display: block;
    position: relative;
  }

  #trs_290 .flexslidercontainer .caption .caption_category, 
  #trs_290 .flexslidercontainer .caption .caption_title {
    font-size: 28px;
    font-weight: 500;
  }

  .flex-direction-nav a {
    top: 25%;
  }

  #sp-main-body {
    padding: 0px 0;
  }
  .article-list .article .article-intro-image img, 
  .article-list .article .article-featured-video img, 
  .article-list .article .article-featured-audio img, 
  .article-list .article .article-feature-gallery img {
    height: auto;
    width: 100%;
  }

  .article-list .article .article-intro-image, 
  .article-list .article .article-featured-video, 
  .article-list .article .article-featured-audio, 
  .article-list .article .article-feature-gallery {
    margin: 0px 0px 10px 0px;
  }

  .article-list .article .article-header h1 a, 
  .article-list .article .article-header h2 a {
    font-size: 27px;
    line-height: 28px;
  }

  .article-details .article-header h1, 
  .article-details .article-header h2 {
    font-size: 1.75rem;
  }

  .pagination {
    justify-content: center;
  }

  .pagination-counter {
    text-align: center;
  }

  .pagination li a, 
  .pagination li span, 
  ul.pagenav li a {
    padding: .3em .4em;
  }

  .pagination li a span {
    padding: .3em .0em;
  }
  .page-item .page-link {
    font-size: 12px;
  }

  .ordered-prize, .leseecke-cat {
    align-items: start;
    justify-content: left;
  }

  #sp-projekte .sp-module {
    width: auto;
    margin: 10px 10px;
    display: block;
    text-align: center;
  }

  #sp-projekte img {
    width: 100px;
  }

  #sp-content-homepage .sp-module ul>li>a {
    font-size: 19px;
  }

  #sp-bottom, 
  #sp-bottom li {
    font-size: 18px !important;
  }

  .max-width-wrapper, 
  #topnav .raw-links, 
  footer, 
  #main {
    padding-left: 3%;
    padding-right: 3%;
    width: 100%;
  }

}
/*Ende max-width: 991px*/

@media (max-width: 768px) {
  #sp-top3 .button_container {
    top: 12px;
    right: 3px;  
  }
  #sp-top3 div.button_spenden, #sp-top3 div.button_newsletter {
    background-size: 35px auto;
    font-size: 18px;
    width: 160px;
    height: 40px;
    margin-bottom: 5px;
  }
  #sp-top3 div.button_spenden div, #sp-top3 div.button_newsletter div {
    padding-top: 6px;
    padding-right: 15px;
  }
}

@media (max-width: 576px) {
  #sp-top3 .button_container {
    top: 12px;
    right: 3px;  
  }

  #sp-top3 .button_container div.button_spenden, 
  #sp-top3 .button_container div.button_newsletter {
    margin-right: 5px;
  }

  #sp-top3 div.button_spenden, #sp-top3 div.button_newsletter {
    background-size: 35px auto;
    background-image: none;
    font-size: 13px;
    width: 80px;
    height: 40px;
    margin-bottom: 5px;
  }

  #sp-top3 div.button_spenden div, #sp-top3 div.button_newsletter div {
    padding-top: 10px;
    padding-right: 0px;
    text-align: center;
  }
  ul.menu.meinprofil li {
    width: 100%;
    margin: 10px 0;
  }

  .form-horizontal .controls {
    margin-left: 20px;
  }
}


@media print {
  #sp-top2,
  #sp-top3,
  #sp-menu,
  #sp-content-homepage,
  #sp-right,
  #sp-bottom,
  #sp-footer,
  .pagination-wrapper {
    display: none;
  }
}